@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700,300);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,800,600);
@import url(https://fonts.googleapis.com/css?family=Lato:400,900);
.eg-guide-star-wars-battlefront-eguide #content article>section>h3, .eg-guide-star-wars-battlefront-eguide #content article>section>h2{font-family: 'Lato', Helvetica Neue,Helvetica,Arial,sans-serif;
font-size: 2em;
font-weight: 900;
text-transform: uppercase;
color: #FFC715;
background-color: #000;
text-align: center;
padding: .75em 1em;
outline: 1px solid #fff;
outline-offset: -.5rem;
margin-bottom: 1em;
-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;
background-image: url("/eguides/media/files/eguide_assets/star-wars-battlefront-eguide/assets/starwars-header-bg-dark.png");
background-position: center top;
background-repeat: no-repeat;}
.eg-guide-star-wars-battlefront-eguide #content article>section>h4{font-family: 'Lato', Helvetica Neue,Helvetica,Arial,sans-serif;
font-size: 1.25em;
font-weight: 400;
text-transform: uppercase;
color: #000;
background-color: #C8CED6;
text-align: center;
padding: 1%;
margin-bottom: 1em;
-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;
border: 1px solid #999;
background-image: url("/eguides/media/files/eguide_assets/star-wars-battlefront-eguide/assets/starwars-header-bg-light.png");
background-position: center top;
background-repeat: no-repeat;}
.eg-guide-star-wars-battlefront-eguide #content article>section>h5{font-family: 'Lato', Helvetica Neue,Helvetica,Arial,sans-serif;
font-size: 1.25em;
font-weight: 900;
color: #000;
text-transform: uppercase;
border-bottom: 2px solid #FDCA5B;
padding: .25em;
margin-bottom: 1em;}
.eg-guide-star-wars-battlefront-eguide #content article>section figure>figcaption>p{font-family: Lato;
font-weight: 400;
color: #000;
padding-left: .75em;}
.eg-guide-star-wars-battlefront-eguide #content article>section figure>figcaption{background: #CED8D9;
border-bottom: 1px solid #989898;}
.eg-guide-star-wars-battlefront-eguide #content article>section img.inline{display: inline;
vertical-align: middle;
margin: 0 .3em;
max-width: 2em;}
.eg-guide-star-wars-battlefront-eguide #content article>section>p img{max-width: 2em;
vertical-align: middle;
margin: 0 .3em;}
.eg-guide-star-wars-battlefront-eguide #content article>section figure.grouped{padding-bottom: 2%;}
.eg-guide-star-wars-battlefront-eguide #content article>section aside.Note, .eg-guide-star-wars-battlefront-eguide #content article>section aside.note{font-family: Lato;
font-weight: 900;
border: none;
background-color: #e8e8e8;
color: #FFF;}
.eg-guide-star-wars-battlefront-eguide #content article>section aside.Note>h3:before, .eg-guide-star-wars-battlefront-eguide #content article>section aside.note>h3:before{content: "  ▼    ";
color: #166C98;}
.eg-guide-star-wars-battlefront-eguide #content article>section aside.Note>h3, .eg-guide-star-wars-battlefront-eguide #content article>section aside.note>h3{background-color: transparent;
color: #FFF;
border: none;
font-family: Lato;
font-size: 1.5em;
font-weight: 900;
padding: .25em;
background-color: #274F69;
text-transform: uppercase;}
.eg-guide-star-wars-battlefront-eguide #content article>section aside.Note>p, .eg-guide-star-wars-battlefront-eguide #content article>section aside.note>p{font-size: 1em;
font-family: Lato;
font-weight: 400;
line-height: 1.5em;
color: #000;}
.eg-guide-star-wars-battlefront-eguide #content article>section aside.Tip, .eg-guide-star-wars-battlefront-eguide #content article>section aside.tip{font-family: Lato;
font-weight: 900;
border: none;
background-color: #e8e8e8;
color: #FFF;}
.eg-guide-star-wars-battlefront-eguide #content article>section aside.Tip>h3:before, .eg-guide-star-wars-battlefront-eguide #content article>section aside.tip>h3:before{content: "  ▼    ";
color: #FFC715;}
.eg-guide-star-wars-battlefront-eguide #content article>section aside.Tip>h3, .eg-guide-star-wars-battlefront-eguide #content article>section aside.tip>h3{background-color: transparent;
color: #FFF;
border: none;
font-family: Lato;
font-size: 1.5em;
font-weight: 900;
padding: .25em;
background-color: #666;
text-transform: uppercase;}
.eg-guide-star-wars-battlefront-eguide #content article>section aside.Tip>p, .eg-guide-star-wars-battlefront-eguide #content article>section aside.tip>p{font-size: 1em;
font-family: Lato;
font-weight: 400;
line-height: 1.5em;
color: #000;}
.eg-guide-star-wars-battlefront-eguide #content article>section aside.Caution, .eg-guide-star-wars-battlefront-eguide #content article>section aside.caution{background: #FFC715;
color: #000;
-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;
border: none;}
.eg-guide-star-wars-battlefront-eguide #content article>section aside.Caution>h3:before, .eg-guide-star-wars-battlefront-eguide #content article>section aside.caution>h3:before{content: "  ▶    ";
color: #FEE7AF;}
.eg-guide-star-wars-battlefront-eguide #content article>section aside.Caution>h3, .eg-guide-star-wars-battlefront-eguide #content article>section aside.caution>h3{background-color: transparent;
color: #000;
font-family: Lato;
font-weight: 900;
text-transform: uppercase;
padding: .5em;
font-size: 2em;}
.eg-guide-star-wars-battlefront-eguide #content article>section aside.Caution>p strong.Body-Bold, .eg-guide-star-wars-battlefront-eguide #content article>section aside.caution>p strong.Body-Bold{text-transform: uppercase;
background-color: #FFF;
padding: 1%;
border-radius: 6px;}
.eg-guide-star-wars-battlefront-eguide #content table .table-options h3, .eg-guide-star-wars-battlefront-eguide #content table .table-options h4, .eg-guide-star-wars-battlefront-eguide #content table .table-options h5{color: #000;
font-size: 1em;
font-family: Lato;
text-transform: uppercase;}
.eg-guide-star-wars-battlefront-eguide #content article>section table>thead>tr>th{background-color: #274F69;
color: #FFF;
font-family: Lato;
text-transform: uppercase;
font-size: 1.15em;}
.eg-guide-star-wars-battlefront-eguide #content article>section table>tbody>tr>th, .eg-guide-star-wars-battlefront-eguide #content article>section table>thead>tr>td{text-transform: capitalize;}
.eg-guide-star-wars-battlefront-eguide #content article>section table>thead>tr:nth-child(even), .eg-guide-star-wars-battlefront-eguide #content article>section table>tbody>tr:nth-child(even){background-color: #CED8D9;}
.eg-guide-star-wars-battlefront-eguide #content article>section table.tablesorter>thead>tr>th:hover{background-color: #FEE7AF;
color: #FFF;}